/* Menu at bottom of article */
.menuBottomNav > ul{
	right:50%;
}
.menuBottomNav > ul > li {
	left:50%;
}
.menuBottomNav a{
	color:#06C;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	padding:10px;
}
.menuBottomNav a:hover{
	color:#C00;
}
/* Footer */
#footer{
	text-align:center;
}
/* Footer Social Bar */
#footer-social-bar{
	height:45px;
	background-image:url('../images/social-net-bar.png');
}
#footer-social-bar img{
	margin-top:4px;
	margin-left:40px;
	margin-right:40px;
}

/* Footer Nav Menu */
#footer-menu  ul{
	right:50%;
}
#footer-menu  ul > li{
	left:50%;
}
#footer-menu ul li a{
	margin:0px;
	padding-top:3px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
#footer-menu ul li a:hover{
	text-decoration:underline;
}
#footer-menu ul li{
	padding:3px;
}